 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2270{overflow:hidden}#stacks_in_2270 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2270 div:focus{outline:none}#stacks_in_2270 .html5video,#stacks_in_2270 img,#stacks_in_2270 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2270 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2270 .mejs__container .mejs__overlay-play,#stacks_in_2270 .mejs__container .mejs__overlay-loading{}#stacks_in_2270 .mejs__container .mejs__controls{}#stacks_in_2270 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2270 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2270 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2270 {
	border: solid rgba(64, 1, 128, 1.00);
	border-width:  2px;
	margin:  20px;
	padding:  20px;
}

	#stacks_in_2242 h2,#stacks_in_2242 h2 a,#stacks_in_2242 p,#stacks_in_2242 p a{
		font-size:15px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_2242 h2,#stacks_in_2242 h2 a,#stacks_in_2242 p,#stacks_in_2242 p a{
				font-size:12px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_2242 h2,#stacks_in_2242 h2 a,#stacks_in_2242 p,#stacks_in_2242 p a{
				font-size:10px;
			}
		}
	


#stacks_in_2242 h2,#stacks_in_2242 h2 a,#stacks_in_2242 p,#stacks_in_2242 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	font-family:Arial, Helvetica, sans-serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2242 p a:hover, #stacks_in_2242 h2 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_2242 {
	margin:  20px;
}
 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2266{overflow:hidden}#stacks_in_2266 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2266 div:focus{outline:none}#stacks_in_2266 .html5video,#stacks_in_2266 img,#stacks_in_2266 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2266 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2266 .mejs__container .mejs__overlay-play,#stacks_in_2266 .mejs__container .mejs__overlay-loading{}#stacks_in_2266 .mejs__container .mejs__controls{}#stacks_in_2266 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2266 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2266 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2266 {
	border: solid rgba(48, 0, 109, 1.00);
	border-width:  2px;
	margin:  20px;
	padding:  20px;
}

	#stacks_in_2240 h2,#stacks_in_2240 h2 a,#stacks_in_2240 p,#stacks_in_2240 p a{
		font-size:15px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_2240 h2,#stacks_in_2240 h2 a,#stacks_in_2240 p,#stacks_in_2240 p a{
				font-size:12px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_2240 h2,#stacks_in_2240 h2 a,#stacks_in_2240 p,#stacks_in_2240 p a{
				font-size:10px;
			}
		}
	


#stacks_in_2240 h2,#stacks_in_2240 h2 a,#stacks_in_2240 p,#stacks_in_2240 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	font-family:'Century Gothic', sans-serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2240 p a:hover, #stacks_in_2240 h2 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2256{overflow:hidden}#stacks_in_2256 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2256 div:focus{outline:none}#stacks_in_2256 .html5video,#stacks_in_2256 img,#stacks_in_2256 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2256 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2256 .mejs__container .mejs__overlay-play,#stacks_in_2256 .mejs__container .mejs__overlay-loading{}#stacks_in_2256 .mejs__container .mejs__controls{}#stacks_in_2256 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2256 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2256 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2256 {
	border: solid rgba(64, 0, 128, 1.00);
	border-width:  2px;
	margin:  20px;
	padding:  20px;
}

#stacks_out_2283 {
	width: 50%;
}


#stacks_in_2285 h5,#stacks_in_2285 h5 a,#stacks_in_2285 p,#stacks_in_2285 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: normal ;
	font-family:'Century Gothic', sans-serif;
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2285 p a:hover, #stacks_in_2285 h5 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









	#stacks_in_2257 h2,#stacks_in_2257 h2 a,#stacks_in_2257 p,#stacks_in_2257 p a{
		font-size:15px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_2257 h2,#stacks_in_2257 h2 a,#stacks_in_2257 p,#stacks_in_2257 p a{
				font-size:12px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_2257 h2,#stacks_in_2257 h2 a,#stacks_in_2257 p,#stacks_in_2257 p a{
				font-size:10px;
			}
		}
	


#stacks_in_2257 h2,#stacks_in_2257 h2 a,#stacks_in_2257 p,#stacks_in_2257 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	font-family:'Century Gothic', sans-serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2257 p a:hover, #stacks_in_2257 h2 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://www.mobproductions.usrw_common/plugins/stacks/mejs-controls.svg')}#stacks_in_2247{overflow:hidden}#stacks_in_2247 .html5video_wrapper{width:100%;text-align:center;height:auto;}#stacks_in_2247 div:focus{outline:none}#stacks_in_2247 .html5video,#stacks_in_2247 img,#stacks_in_2247 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}#stacks_in_2247 button{-webkit-box-shadow:none;box-shadow:none;border-width:0;border-style:none}#stacks_in_2247 .mejs__container .mejs__overlay-play,#stacks_in_2247 .mejs__container .mejs__overlay-loading{}#stacks_in_2247 .mejs__container .mejs__controls{}#stacks_in_2247 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}#stacks_in_2247 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}#stacks_in_2247 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 

#stacks_in_2247 {
	border: solid rgba(64, 0, 128, 1.00);
	border-width:  2px;
	margin:  20px;
	padding:  20px;
}

	#stacks_in_2248 h2,#stacks_in_2248 h2 a,#stacks_in_2248 p,#stacks_in_2248 p a{
		font-size:15px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_2248 h2,#stacks_in_2248 h2 a,#stacks_in_2248 p,#stacks_in_2248 p a{
				font-size:12px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_2248 h2,#stacks_in_2248 h2 a,#stacks_in_2248 p,#stacks_in_2248 p a{
				font-size:10px;
			}
		}
	


#stacks_in_2248 h2,#stacks_in_2248 h2 a,#stacks_in_2248 p,#stacks_in_2248 p a{
	color:rgba(255, 255, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	font-family:'Century Gothic', sans-serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_2248 p a:hover, #stacks_in_2248 h2 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








